#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 xss-sanitize
version:              0.3.7
visibility:           public
id:                   xss-sanitize-0.3.7-2OkrCRjnoux6H2ml9HWl5o
key:                  xss-sanitize-0.3.7-2OkrCRjnoux6H2ml9HWl5o
license:              BSD-2-Clause
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Greg Weber <greg@gregweber.info>
stability:            Stable
homepage:             https://github.com/yesodweb/haskell-xss-sanitize#readme
synopsis:             sanitize untrusted HTML to prevent XSS attacks
description:
    run untrusted HTML through Text.HTML.SanitizeXSS.sanitizeXSS to prevent XSS attacks. see README.md <http://github.com/yesodweb/haskell-xss-sanitize> for more details

category:             Web
abi:                  e6af1de605870fb4f4b108bb18c1c22b
exposed:              True
exposed-modules:      Text.HTML.SanitizeXSS
hidden-modules:       Text.HTML.SanitizeXSS.Css Paths_xss_sanitize
import-dirs:          /usr/lib/ghc-9.0.2/site-local/xss-sanitize-0.3.7
library-dirs:         /usr/lib/ghc-9.0.2/site-local/xss-sanitize-0.3.7
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.2/xss-sanitize-0.3.7
hs-libraries:         HSxss-sanitize-0.3.7-2OkrCRjnoux6H2ml9HWl5o
depends:
    attoparsec-0.14.4-Jbblo5DY5XM1sqHf0aRDlm base-4.15.1.0
    containers-0.6.4.1 css-text-0.1.3.0-7trulMyG5jWBZ8w4fooSsQ
    network-uri-2.6.4.1-GEY7SECjlxDAYYfWfATglX
    tagsoup-0.14.8-B3qhFMroXk3C1rjjDUErrI text-1.2.5.0
    utf8-string-1.0.2-KjuNIXlz9nLBRUo9udyXKF

haddock-interfaces:
    /usr/share/doc/haskell-xss-sanitize/html/xss-sanitize.haddock

haddock-html:         /usr/share/doc/haskell-xss-sanitize/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

